[Compatibility]
LastVersion=5.0_20110624125636/20110624125636
LastOSABI=WINNT_x86-msvc
LastPlatformDir=C:\Users\Administrator\Desktop\Thunderbird_Portable_qtvcd.com\App\thunderbird
LastAppDir=C:\Users\Administrator\Desktop\Thunderbird_Portable_qtvcd.com\App\thunderbird

InvalidateCaches=1
